/*
 Theme Name:     Pinehill
 Theme URI:      http://www.pinehillcaravanpark.com.au
 Description:    Pinehill Theme
 Author:         Springwood Systems
 Author URI:     http://www.ssys.com.au
 Template:       twentytwelve
 Version:        1.0.0
*/
 
@import url("../twentytwelve/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

a {
	outline: none !important;
}

#main h1, #main h1 a {
	color: #96b63d !important;
	font-size: 1.57143rem !important;
	margin-top: 40px !important;
	text-transform: none !important;
	font-weight: normal !important;
}
h1, h2, h3, h4, h5, h6 {
	color: #96b63d;
}

#page {
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: 0 0 10px #444;
	width: 960px;
}

#main #primary, #main #primary #content{
	margin-top: -10px;
	padding-top: 0;
}

.site-title a {
	display: block !important; 
	height: 120px;
	width: 225px;
	line-height: 0;
	color: transparent;
	font-size: 0;
	background-image: url('logo.png');
	background-repeat: no-repeat;
}

.home .header-image, .home .entry-title {
	display: none;
}

.header-image {
	margin-top: 14px;
}

#masthead {
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
}

#masthead #site-navigation {
	padding: 0;
	margin: 0;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #636363;
    font-weight: bold;
	border-bottom: 2px solid #96b63d;
}

.ezcol {
	border: 1px solid #96b63d;
	min-height: 200px;
	max-height: 400px;
	height: 400px;
	overflow: hidden;
}
.ezcol h3 {
	background-color: #96b63d;
	width: 100%;
	color: white;
	margin-top: 0;
	padding-left: 10px;
	font-weight: normal;
}
.ezcol p {
	padding: 0 15px;
	margin-bottom: 12px;
}
.ezcol img {
	width: 100%;
	height: 175px !important;
	overflow: hidden !important;
	margin: 0;
}
.ezcol p:last-child  {
	bottom: 0 !important;
	position: absolute;
	right: 0;
	height: 30px;
	text-align: right;
	padding-right: 15px;
	width: 100%;
}

.product .images {
	float: left !important;
	width: 35% !important;
	display: inline-block !important;
}
.summary {
	margin-bottom: 0 !important;
	font-size: 150%;
}
.product .images a.woocommerce-main-image img {
	max-width: 300px;
	max-width: 21.4286rem;
}
.product .images .thumbnails {
	max-width: 300px;
}
.product .images .thumbnails a {
	max-width: 95px;
	margin-bottom: 10px;
}
.product h3 {
	color: #76961d;
}

.pinehill-button {
	float: right;
	margin-top: 100px;
}
.pinehill-button a {
	width: 70px;
}

.pinehill-button  a, .button {
	background-color: #96b63d !important;
	padding: 5px 30px 5px 20px !important;
	background-image: none !important;
	border: 0 !important;
	border-radius: 3px !important;
	display: block;
	line-height: 20px !important;
	position: relative;
	text-decoration: none;
	color: black !important;
	text-shadow: none !important;
	font-weight: normal !important;
	float: right;
}

.pinehill-button a:after, .button:after {
	border-bottom: 6px solid transparent;
	border-left: 6px solid #000000;
	border-top: 6px solid transparent;
	content: " ";
	height: 0;
	left: 0;
	margin-top: -6px;
	position: absolute;
	top: 50%;
	width: 0;
	margin-left: 100px;
	clear: both;
}

.woocommerce-tabs, .summary {
	width: 60% !important;
	float: right;
	display: inline-block !important;
}
.woocommerce-tabs .tabs, .woocommerce-tabs h2 {
	display: none;
}

.woocommerce ul.products li.product{
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 28.4%;
	border: 1px solid #96b63d;
	padding: 10px;
}
.woocommerce ul.products li.product.last {
	margin-right: 0;
}

.woocommerce ul.products li.product img {
	height: 180px !important;
	overflow: hidden !important;
}

.product_navigation {
	float: right;
	margin-top: -30px;
	margin-bottom: 10px;
}

#colophon {
	min-width: 1010px !important;
	max-width: 1040px !important;
	text-align: center;
	background-color: #96b63d;
	height: 30px !important;
	padding: 0;
	margin-top: 0;
}

hr {
	background-color: #96b63d;
	height: 2px;
	width: 100% !important;
	padding: 0;
	margin: 20px 0;
}
.contact-right-col  img {
	border: none;
	box-shadow: none;
}
.contact-right-col {
	float: right;
	width: 35%;
}
.wpcf7-form input[type="email"],
.wpcf7-form input[type="text"],
.wpcf7-form input[type="date"],
.wpcf7-form textarea {
	width: 50%;
}
.wpcf7-form .button {
	right: 50%;
}

.gallery {
	float: left;
	width: 40%;
	margin-right: 20px;
}
.gallery .gallery-item img {
	padding: 0;
	width: 100%;
	border: 0 !important;
}
.gallery .gallery-item:last-child {
	width: 100% !important;
}

.tourist-info-entry {
	border: 1px solid #96b63d;
	border-radius: 3px;
	width: 100%;
	margin-bottom: 15px;
}
.tourist-info-entry  p:last-child {
	margin-bottom: 0;
}
.tourist-info-entry .tourist-col-right {
	width: 65%;
	float: right;
	min-height: 40px;
	padding-top: 10px;
}
.tourist-info-entry .tourist-col-left {
	display: inline-block;
	height: 100%;
	float: left;
	width: 28%;
	min-height: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.tourist-info-entry .tourist-col-left img {
	margin-left: 20px;
	margin-top: 5px;
}
.tourist-info-entry h2 {
	display: inline-block;
	margin-top: 0;
}
.tourist-info-entry:after {
	content: "";
	display: block;
	clear: both;
}

/* Park Info Styles */
#post-39 .entry-content>ul, 
#post-39 .entry-content>p {
	margin-left: 41%;
	word-wrap: normal;
	-moz-hyphens: none;
}
#post-39 h1 {
	margin-left: 40%;
	padding-left: 10px;
}
#post-39 .gallery br {
	display: none;
}
#post-39 .gallery dl:first-of-type a,
#post-39 .gallery dl:first-of-type a img{
	max-width: 97%;
	width: 100%;
}
#post-39 .gallery dl:first-of-type {
	width: 98% !important;
	padding: 0;
	margin: 0;
	
}
	

/* News post styles */

.page-template-pageofposts-php .page {
	margin-bottom: 0;
	border: none;
}
.page-template-pageofposts-php .post p {
	padding: 0 10px;
	word-wrap: normal;
	-moz-hyphens: none;
}
.page-template-pageofposts-php .post .entry-summary p:not(.morebuttonp)  {
	display: none;
}
.page-template-pageofposts-php .post .morebuttonp  {
	bottom: 0 !important;
	position: absolute;
	right: 0;
	height: 30px;
	text-align: right;
	padding-right: 15px;
	width: 100%;
}

.page-template-pageofposts-php .post {
	float: left;
	/*border: 1px solid #96b63d !important;
	border-radius: 3px;*/
	margin-bottom: 20px;
	margin-right: 20px;
	height: 300px;
	max-height: 300px;
	overflow: hidden;
	position: relative;
    width: 28.9%;
	border: 1px solid #96b63d;
	padding: 10px;
}
.page-template-pageofposts-php .post .entry-header  img {
	margin: 0 !important;
	width: 100%;
}
.page-template-pageofposts-php .post .entry-title  {
	width: 100%;
	margin: 0;
	padding: 0;
}
.page-template-pageofposts-php #page .post h1 {
	display: block;
	width: 100%;
	margin-top: 0 !important;
}
.page-template-pageofposts-php #page #main .post h1 a {
	font-size: 14px !important;
	font-weight: bold !important;
    margin: 0 !important;
    padding: 0.5em 0 !important;
	line-height: 14px;
}
.page-template-pageofposts-php .post .entry-meta {
	clear: both;
	height: 0;
	line-height: 0;
	width: 0;
	color: transparent;
}
.page-template-pageofposts-php .post .entry-meta a, .type-page .entry-meta {
	display: none;
}



.woocommerce-breadcrumb, .woocommerce-result-count, .woocommerce-ordering {
	display: none;
}

.site-content {
	margin-top: 0 !important;
}
.site-content article {
	border: 0;
}
.single-format-standard .entry-meta {
	display: none;
}

/* navigation sub menu */
.sub-menu {
	display: block;
	margin-top: 0 !important;
	width: 230px !important;
	z-index: 100 !important;
	display: static !important;
}
.sub-menu li {
	width: 100% !important;
}
.sub-menu li a {
	display: block;
	width: 100% !important;
	text-align: left;
	border-top: 1px solid #ccc;
	padding: 0 10px !important;
}

.custom-background {
	/*background-size: 100% auto;
	background-position: center;*/
}


#masthead div.menu-main-menu-container ul a {
	height: auto;
	padding: 0;
	line-height: 30px;
}
#masthead div.menu-main-menu-container ul {
	text-align: center;
	float: right;
	width: 700px;
	width: 50rem;
	margin-top: -46px;
}

.entry-header .wp-post-image {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	margin-top: 30px !important;
}

.ppt {
	display: none !important;
}

.pdfemb-viewer {
	border: 0 !important;
}

.huge-it-dot-wrap {
	z-index: 20 !important;
}